# SolrQuery::getMltMinDocFrequency

(PECL solr >= 0.9.2)

SolrQuery::getMltMinDocFrequency — Returns the treshold frequency at which words will be ignored which do not occur in at least this many docs

### Description

public SolrQuery::getMltMinDocFrequency ( void ) : int

Returns the treshold frequency at which words will be ignored which do not occur in at least this many docs

### Parameters

This function has no parameters.

### Return Values

Returns an integer on success and `NULL` if not set.